BANK KALTENG - Feature #2694

[Mobile-API] ESS Attendance - StartTime & EndTime tidak sesuai dengan jam di HP
04/18/2024 04:45 PM - Johanes Christian Kurni

Status: Closed Start date: 04/18/2024
Priority: High Due date: 04/22/2024
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear

Shofwan,

Mohon bantuannya untuk mengecek start time & end time yang masuk ke DB tidak sesuai jam di HP

Port: http://remote.minovais.com:61130/
Server: remote.minovais.com, 1452\MSSQLSERVER2014
DB: MinovaES_BankKalteng_Prod

Terima Kasih

History

#1 - 04/18/2024 04:47 PM - Johanes Christian Kurni

- Subject changed from [Mobile-Attendance] StartTime & EndTime tidak sesuai dengan jam di HP to [Mobile-API] ESS Attendance - StartTime &
EndTime tidak sesuai dengan jam di HP

#2 - 04/18/2024 05:15 PM - Johanes Christian Kurni

- Tracker changed from Bug to Feature

#3 - 04/19/2024 09:49 AM - Kezia Pawitra Yulianti
- Due date set to 04/22/2024

wait, ini bukan nya yg akan ke save itu sesuai dgn jam di server ya?

waktu itu pas kita diskusi terakhir soal RSGP, yg di munculkan di ui mobile adalah jam hp tp yg di save adalah jam server.
bukan nya seperti itu kah?

Pls koreksi dan konfirmasinya

Tks

#4 - 04/19/2024 09:56 AM - Moch Alinafia

lya ba yg di save waktu server

#5 - 04/19/2024 10:58 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, sesuai dengan standart product dan yang sudah di terapkan di klien2 lain

Pada saat absensi, di Ul akan menampilkan jam handphone user. namun data yang ke save ke database jam sesuai jam server karena jam di hp
bisa beda2 waktu nya.

#6 - 04/22/2024 09:49 AM - Johanes Christian Kurni

- Status changed from Assigned to Closed

Oke, redmain ini saya closed

03/14/2025 1/1



http://remote.minovais.com:61130/
http://www.tcpdf.org

